Gtk2::CellRendererProgress(3)

NAME
Gtk2::CellRendererProgress

HIERARCHY
  Glib::Object
  +----Glib::Object::_Unregistered::GInitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::CellRenderer
                 +----Gtk2::CellRendererProgress

METHODS

  cellrenderer = Gtk2::CellRendererProgress->new

PROPERTIES

'text' (string : readable / writable / private)
    Text on the progress bar

'value' (integer : readable / writable / private)
    Value of the progress bar

SEE ALSO
Gtk2, Glib::Object, Glib::Object::_Unregistered::GInitiallyUnowned, Gtk2::Object, Gtk2::CellRenderer

COPYRIGHT
Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.